/*ABOUT
-------------------------------------*/
#about {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#about h2{
	display: block;
	margin: 0;
	padding: 0;
	width: 230px;
	height: 30px;
	background: url(../images/tt_about.gif) no-repeat;
	text-indent: -9999px;
}
.cl {
	margin: 0;
	padding: 0;
	clear: both;
}
#about dl{
	margin: 0;
	padding: 0;
}
#about dt{
	margin: 5px 0 0 0;
	padding: 0;
}
#about dd{
	margin: 0;
	padding: 0;
}
/*CONCEPT and PHOTO
-------------------------------------*/
#a_concept {
	float: right;
	width: 330px;
	margin: 25px 0 0 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 2;
}
#a_concept dl{
	margin: 0;
	padding: 0;
}
#a_concept dd{
	margin: 0;
	padding: 5px 0;
}
#a_photo {
	float: left;
	width: 350px;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
	color: #333333;
	font-size: 0.85em;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
/*ABOUT 1 to 3
-------------------------------------*/
#about_1 {
	float: left;
	width: 220px;
	margin: 15px 20px 0 0;
	padding: 0;
}
#about_2 {
	float: left;
	width: 220px;
	margin: 15px 20px 0 0;
	padding: 0;
}
#about_3 {
	float: left;
	width: 220px;
	margin: 15px 0 0 0;
	padding: 0;
}
#about_1 h3{
	display: block;
	width: 200px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: url(../images/about_01.gif) no-repeat;
	text-indent: -9999px;
}
#about_2 h3{
	display: block;
	width: 200px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: url(../images/about_02.gif) no-repeat;
	text-indent: -9999px;
}
#about_3 h3{
	display: block;
	width: 200px;
	height: 35px;
	margin: 0;
	padding: 0;
	background: url(../images/about_03.gif) no-repeat;
	text-indent: -9999px;
}
#about_1 dl, #about_2 dl, #about_3 dl{
	margin: 3px 0 0 0;
	padding: 0;
}
#about_1 dd, #about_2 dd, #about_3 dd{
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 0.9em;
}
/*PROFILE
-------------------------------------*/
#a_prof {
	width: 700px;
	margin: 0;
	padding: 10px 0 0 0;
}
#a_prof h4{
	display: block;
	width: 220px;
	height: 30px;
	margin: 0;
	padding: 0;
	background: url(../images/about_04.gif) no-repeat;
	text-indent: -9999px;
}
#a_prof dl{
	margin: 0;
	padding: 0;
}
#a_prof dt{
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	color: #000000;
	letter-spacing: 0.1em;
}
#a_prof dd{
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 0.8em;
	color: #666666;
	letter-spacing: 0.1em;
}
/*BRAND DATA
-------------------------------------*/
#a_data {
	width: 700px;
	margin: 0;
	padding: 5px 0 25px 0;
	background: url(../images/about_bg1.gif) no-repeat bottom right;
}
#a_data h4{
	display: block;
	width: 220px;
	height: 30px;
	margin: 0;
	padding: 0;
	background: url(../images/about_05.gif) no-repeat;
	text-indent: -9999px;
}
#a_data dl{
	margin: 0;
	padding: 0;
}
#a_data dt{
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	color: #000000;
	letter-spacing: 0.1em;
}
#a_data dd{
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 0.8em;
	color: #666666;
	letter-spacing: 0.1em;
}